body {
	font-family:sans-serif;
	background-color:#356bff;
	color:inherit;
	position:relative;
}

#title {
	height:120px;
	width: 958px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-style: solid;
	background-color: #86a6ff;
	overflow: hidden;
}

#title img {
	margin-left:auto;
	margin-right:auto;
	border:none;
}

#title #logo {
	float: left;
	margin-left: 10px;
}



#description {
	height:30px;
	width: 958px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-style: solid;
	background-color: #86a6ff;
	overflow: hidden;
}

h1 {
	text-align:center;
}

#container {
	padding-left: 130px;
	position:relative;
	width:830px;
	margin:auto;
}

#spry {
	visibility:hidden;
}

.links {
	list-style-type:none;
	margin:0px;
	padding:5px;
	width:120px;
	float:left;
	background-color:#86a6ff;
	position: absolute;
	left: 0px;
	border-top-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	z-index: 1;
}

.links a {
	text-decoration:none;
	background-color:orange;
	display:block;
	color:inherit;
	padding:5px;
	border: solid 1px #ffd374;
	text-align:center;
}

.links a:hover {
	background-color:#ffd374;
	color:inherit;
}

.links .current {
	background-color:#ff7a2a;
	color:inherit;
}

.links .current:hover{
	background-color:#ff7a2a;
	color:inherit;
}

#content {
	background-color:#86a6ff;
	color:inherit;
	min-height:200px;
	padding:20px;
	padding-top:0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-style: solid;
	width:788px;
}

#content a {
	text-decoration:none;
}

#footer p {
	text-align:center;
}

.dlbutton {
	text-decoration:none;
	background-color:#356bff;
	display:block;
	color:inherit;
	padding:5px;
	border: solid 1px #ffd374;
	text-align:center;
	width:120px;
}

.dlbutton:hover {
	background-color:#ffd374;
	border: solid 1px #356bff;
}


